## golang-github-spf13-cast 0.0~git20150803.0.ee815aa

=== debian/changelog ===
golang-github-spf13-cast (0.0~git20150803.0.ee815aa-1) unstable; urgency=medium

  * Initial release (Closes: #799735)

 -- Anthony Fok <foka@debian.org>  Mon, 21 Sep 2015 16:37:12 -0600
