=== debian/control ===
Source: golang-github-spf13-cast
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-spf13-jwalterweatherman-dev,
               golang-github-stretchr-testify-dev | golang-testify-dev
Standards-Version: 3.9.6
Homepage: https://github.com/spf13/cast
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-cast.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-spf13-cast.git
XS-Go-Import-Path: github.com/spf13/cast

Package: golang-github-spf13-cast-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-spf13-jwalterweatherman-dev,
         golang-github-stretchr-testify-dev | golang-testify-dev
Description: Safe and easy casting from one type to another in Go
 Cast is a library to convert between different Go types in a consistent
 and easy way.
 .
 Cast provides simple functions to easily convert a number to a string, an
 interface into a bool, etc.  Cast does this intelligently when an obvious
 conversion is possible.  It doesn’t make any attempts to guess what you
 meant; for example, you can only convert a string to an int when it is a
 string representation of an int such as “8”.
 .
 Cast was developed for use in Hugo (http://gohugo.io/), a website engine
 which uses YAML, TOML or JSON for meta data.
