## golang-github-spf13-cast 0.0~git20151218.0.ee7b3e0

=== debian/changelog ===
golang-github-spf13-cast (0.0~git20151218.0.ee7b3e0-1) unstable; urgency=medium

  * New upstream snapshot
  * Allow package to be installed with gccgo where golang-go is unavailable
  * Update debian/copyright

 -- Anthony Fok <foka@debian.org>  Fri, 15 Jan 2016 12:54:43 -0700
