=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go,
+         golang-go | gccgo,
          golang-github-spf13-jwalterweatherman-dev,
          golang-github-stretchr-testify-dev | golang-testify-dev
 Description: Safe and easy casting from one type to another in Go
