## golang-github-spf13-cast 0.0~git20160314.0.27b586b

=== debian/changelog ===
golang-github-spf13-cast (0.0~git20160314.0.27b586b-1) unstable; urgency=medium

  * New upstream version
  * Update debian/control:
    - Bump Standards-Version to 3.9.8 (no change)
    - Clean up Build-Depends and Depends
    - Use secure https URLs for Vcs-Git and Homepage

 -- Anthony Fok <foka@debian.org>  Fri, 29 Apr 2016 04:44:51 +0800
