=== debian/control ===
--- 
+++ 
@@ -7,20 +7,19 @@
                dh-golang,
                golang-go,
                golang-github-spf13-jwalterweatherman-dev,
-               golang-github-stretchr-testify-dev | golang-testify-dev
-Standards-Version: 3.9.6
+               golang-github-stretchr-testify-dev
+Standards-Version: 3.9.8
 Homepage: https://github.com/spf13/cast
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-cast.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-spf13-cast.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spf13-cast.git
 XS-Go-Import-Path: github.com/spf13/cast
 
 Package: golang-github-spf13-cast-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go | gccgo,
          golang-github-spf13-jwalterweatherman-dev,
-         golang-github-stretchr-testify-dev | golang-testify-dev
+         golang-github-stretchr-testify-dev
 Description: Safe and easy casting from one type to another in Go
  Cast is a library to convert between different Go types in a consistent
  and easy way.
