## golang-github-spf13-cast 0.0~git20160926.0.2580bc9

=== debian/changelog ===
golang-github-spf13-cast (0.0~git20160926.0.2580bc9-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.0~git20160926.0.2580bc9
  * Use debhelper v10
  * Remove dependency on golang-github-spf13-jwalterweatherman-dev
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 13 Nov 2016 17:20:22 +0100

golang-github-spf13-cast (0.0~git20160730.0.e31f36f-1) unstable; urgency=medium

  * New upstream version
  * Change "golang-go" to "golang-any" in Build-Depends

 -- Anthony Fok <foka@debian.org>  Sun, 28 Aug 2016 00:41:42 -0600
