## golang-github-spf13-cast 0.0~git20161225.0.56a7ecb

=== debian/changelog ===
golang-github-spf13-cast (0.0~git20161225.0.56a7ecb-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.0~git20161225.0.56a7ecb

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 29 Dec 2016 13:53:14 +0100
