=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>
+Build-Depends: debhelper (>= 10),
                dh-golang,
-               golang-go,
-               golang-github-spf13-jwalterweatherman-dev,
+               golang-any,
                golang-github-stretchr-testify-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/spf13/cast
@@ -18,7 +17,6 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-github-spf13-jwalterweatherman-dev,
          golang-github-stretchr-testify-dev
 Description: Safe and easy casting from one type to another in Go
  Cast is a library to convert between different Go types in a consistent
