## golang-github-spf13-cast 1.1.0

=== debian/changelog ===
golang-github-spf13-cast (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/watch because upstream has made release tarballs.
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control.

 -- Anthony Fok <foka@debian.org>  Sun, 09 Jul 2017 22:27:01 -0600
