=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/spf13/cast
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-cast.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spf13-cast.git
 XS-Go-Import-Path: github.com/spf13/cast
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-spf13-cast-dev
 Architecture: all
