## golang-github-spf13-cast 1.2.0

=== debian/changelog ===
golang-github-spf13-cast (1.2.0-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * Apply "cme fix dpkg" fixes: Rename license key from "MIT" to "Expat"
  * Bump Standards-Version to 4.1.4 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 11 Apr 2018 04:24:55 -0600

golang-github-spf13-cast (1.2.0-1) unstable; urgency=medium

  [ Anthony Fok ]
  * Team upload.
  * Fix filenamemangle in debian/watch

  [ Dr. Tobias Quathamer ]
  * New upstream version 1.2.0
  * Use debhelper v11
  * Use Priority: optional
  * Update to Standards-Version 4.1.3

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 27 Feb 2018 22:54:52 +0100
