=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: golang-github-spf13-cast
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/spf13/cast
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-cast.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spf13-cast.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-cast
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-cast.git
 XS-Go-Import-Path: github.com/spf13/cast
 Testsuite: autopkgtest-pkg-go
