## golang-github-spf13-cast 1.3.0

=== debian/changelog ===
golang-github-spf13-cast (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Update Maintainer address in debian/control
  * Bump Standards-Version to 4.2.1 (no change)

 -- Anthony Fok <foka@debian.org>  Thu, 20 Dec 2018 01:07:54 -0700
