=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-github-spf13-cast
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/spf13/cast
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-cast
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-cast.git
