## golang-github-spf13-cast 1.3.1

=== debian/changelog ===
golang-github-spf13-cast (1.3.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Anthony Fok <foka@debian.org>  Mon, 07 Dec 2020 23:10:21 -0700

golang-github-spf13-cast (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Apply "cme fix dpkg" fixes:
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.5.0 (no change)
  * Add "Rules-Requires-Root: no" to debian/control

 -- Anthony Fok <foka@debian.org>  Fri, 21 Feb 2020 03:57:24 -0700
