=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: golang-github-spf13-cast
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Anthony Fok <foka@debian.org>,
+           Tim Potter <tpot@hpe.com>
 Section: devel
+Testsuite: autopkgtest-pkg-go
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.2.1
-Homepage: https://github.com/spf13/cast
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-cast
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-cast.git
+Homepage: https://github.com/spf13/cast
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/spf13/cast
-Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-spf13-cast-dev
 Architecture: all
