## golang-github-spf13-cast 1.4.0

=== debian/changelog ===
golang-github-spf13-cast (1.4.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Anthony Fok ]
  * New upstream version 1.4.0
  * Change Section from devel to golang
  * Bump Standards-Version to 4.6.0 (no change)
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Thu, 28 Oct 2021 23:59:32 -0600
