## golang-github-spf13-cast 1.4.1

=== debian/changelog ===
golang-github-spf13-cast (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1

 -- Anthony Fok <foka@debian.org>  Sun, 31 Oct 2021 16:25:37 -0600
