## golang-github-spf13-cast 1.5.0

=== debian/changelog ===
golang-github-spf13-cast (1.5.0-2) unstable; urgency=medium

  * Team upload
  * Fix uscan watch file
  * Remove test dependency from -dev package
  * Update Standards-Version to 4.6.2 (no changes)
  * Add tzdata to Build-Depends (Closes: #1027911)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 14 Jan 2023 18:06:03 +0800

golang-github-spf13-cast (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * Reorder fields in debian/control and debian/copyright
  * Replace dependency on golang-github-stretchr-testify-dev
    with golang-github-frankban-quicktest-dev (>= 1.14.3) as per go.mod
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 06 Jun 2022 01:55:57 -0600
