=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: golang-github-spf13-cast
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Tim Potter <tpot@hpe.com>
-Section: golang
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
+               golang-any,
+               golang-github-frankban-quicktest-dev (>= 1.14.3),
+               tzdata
 Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-golang,
-               golang-any,
-               golang-github-stretchr-testify-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-cast
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-cast.git
 Homepage: https://github.com/spf13/cast
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/spf13/cast
 
 Package: golang-github-spf13-cast-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         golang-github-stretchr-testify-dev
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: Safe and easy casting from one type to another in Go
  Cast is a library to convert between different Go types in a consistent
  and easy way.
