## golang-github-spf13-cast 1.5.1

=== debian/changelog ===
golang-github-spf13-cast (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
  * Bump versioned dependencies as per go.mod
  * Drop -dev package’s unneeded dependency on ${shlibs:Depends}

 -- Anthony Fok <foka@debian.org>  Sun, 18 Jun 2023 00:41:18 -0600
