## golang-github-spf13-cast 1.6.0

=== debian/changelog ===
golang-github-spf13-cast (1.6.0-2) unstable; urgency=medium

  * Team upload.
  * Add Depends and Build-Depends on tzdata-legacy. Closes: #1086269.

 -- Santiago Vila <sanvila@debian.org>  Fri, 08 Nov 2024 00:45:00 +0100

golang-github-spf13-cast (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 07 Dec 2023 07:12:12 -0700

golang-github-spf13-cast (1.5.1-2) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix tests with TZ changes (Closes: #1052825)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 24 Oct 2023 18:43:31 +0530
