=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
-               golang-github-frankban-quicktest-dev (>= 1.14.3),
-               tzdata
+               golang-any (>= 2:1.19~),
+               golang-github-frankban-quicktest-dev (>= 1.14.6),
+               tzdata-legacy
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-cast
@@ -20,8 +20,7 @@
 Package: golang-github-spf13-cast-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, tzdata-legacy
 Description: Safe and easy casting from one type to another in Go
  Cast is a library to convert between different Go types in a consistent
  and easy way.
@@ -32,5 +31,5 @@
  meant; for example, you can only convert a string to an int when it is a
  string representation of an int such as “8”.
  .
- Cast was developed for use in Hugo (http://gohugo.io/), a website engine
+ Cast was developed for use in Hugo (https://gohugo.io/), a website engine
  which uses YAML, TOML or JSON for meta data.
