## golang-github-spf13-cast 1.10.0

=== debian/changelog ===
golang-github-spf13-cast (1.10.0-2) unstable; urgency=medium

  * Team upload
  * Add patch to fix test failures on 32bit systems

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 11 Oct 2025 15:20:35 +0000

golang-github-spf13-cast (1.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.10.0
    - Remove patch, has been applied upstream
    - Add new patch to fix failing tests
  * Update debian/watch to v5
  * Disable use of pristine-tar
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed
  * Update d/copyright
  * Update Salsa CI with current golang template

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 25 Sep 2025 20:53:02 +0200
