=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := generator/*

%:
	dh $@ --builddirectory=_build --buildsystem=golang
